/*  
Theme Name: Base Theme
Theme URI: http://www.pagelines.com/
Description: A starter child theme for PageLines.  Use this as a reference for building your own child themes for PageLines Store.
Version: 1.0.2
Author: PageLines
Author URI: http://www.pagelines.com
Tags: developer

Template: pagelines

*/
#navbar .content-pad,
.section-branding .content-pad {padding:0;}

.navbar { 
	box-shadow: none !important; 
	border: 0 !important;	
}
.navbar.navbar-content-width {
	border-radius: 0;
	background-image: -ms-linear-gradient(top, #CC9966 0%, #999933 100%);
	background-image: -moz-linear-gradient(top, #CC9966 0%, #999933 100%);
	background-image: -o-linear-gradient(top, #CC9966 0%, #999933 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CC9966), color-stop(1, #999933));
	background-image: -webkit-linear-gradient(top, #CC9966 0%, #999933 100%);
	background-image: linear-gradient(to bottom, #CC9966 0%, #999933 100%);	
}
.navbar .navline > li > a {
	background: transparent;
	text-shadow: none;
	font-weight: bold;
	color: #FFF;
}

#cred { display: none !important; }
#footer, #footer a { color: #FFF; }
#footer .content-pad {
	background-image: -ms-linear-gradient(top, #CCC 0%, #999 100%);
	background-image: -moz-linear-gradient(top, #CCC 0%, #999 100%);
	background-image: -o-linear-gradient(top, #CCC 0%, #999 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CCC), color-stop(1, #999));
	background-image: -webkit-linear-gradient(top, #CCC 0%, #999 100%);
	background-image: linear-gradient(to bottom, #CCC 0%, #999 100%);	
}
.footer-extras { 
	padding-top: 10px;
	padding-bottom: 10px;
}

.dropdown-menu {
    	min-width: 260px;
    	border: 1px solid rgba(0, 0, 0, 0.2);
    	border-radius: 0 !important;
    	box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.2);
}